ALTER TABLE time_record ADD COLUMN checkpoints NUMERIC(20,6)[256];
ALTER TABLE time_record ADD COLUMN nickname CHARACTER VARYING(256);
ALTER TABLE time_record ADD COLUMN nickname_nocolors CHARACTER VARYING(256);
ALTER TABLE time_record ADD COLUMN player_key_id INTEGER REFERENCES player_key(id);
ALTER TABLE time_record ADD COLUMN server_id INTEGER;
ALTER TABLE time_record ADD COLUMN ip_address INET;
ALTER TABLE time_record ADD COLUMN top_speed DOUBLE PRECISION;
ALTER TABLE time_record ADD COLUMN average_speed DOUBLE PRECISION;
ALTER TABLE time_record ADD COLUMN start_speed DOUBLE PRECISION;
ALTER TABLE time_record ADD COLUMN strafe_percentage DOUBLE PRECISION;
ALTER TABLE time_record ADD COLUMN checkpoint_house_synced_at TIMESTAMP;
ALTER TABLE time_record ADD COLUMN checkpoint_house_timestamp TIMESTAMP;
